A polyfill for document.scrollingElement
Switch branches/tags
Nothing to show
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
.config
test
.gitignore
.travis.yml
README.md
karma.conf.js
package.json
scrolling-element.js

README.md

document.scrollingElement

Build Status npm:

A polyfill for document.scrollingElement as defined in the CSSDOM specification

Installation

npm install scrolling-element --save

In an HTML document:

<script src="scrolling-element.js"></script>

For Babel and ES2015+, just import the file

import 'scrolling-element'

Which browser need this?

Browser compatibility

Acknowledgements

Thanks to Mathias Bynens for his document.scrollingElement, and for allowing me to simplify the polyfill

License

MIT